﻿
.custom-top-subheader {
    height: 20px;
    font-size: 16px !important;
    font-weight: bold !important;
    text-align: center !important;
    vertical-align: middle !important;
}

.custom-table {
    margin: 0;
}

  
    .custom-table th {
        text-align: center;
        vertical-align: middle;
    }

    .custom-table label {
        margin-right: 8px;
        cursor: pointer;
    }

    .custom-table .ui-select {
        width: 230px;
        min-width: 230px !important;
    }

    .custom-table .editor-label {
        width: 15px
    }

    .custom-table .editor-field {
        padding-left: 5px !important;
    }

    .custom-table input[type=text], .custom-table input[type=textbox], .custom-table .ui-searchfield .result {
        width: 230px
    }

    .custom-table .ui-searchfield, .custom-table .ui-multisearchfield {
        width: 259px
    }

    .custom-table .min-size {
        width: 100px !important;
    }

.custom-content {
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
}

.custom-title {
    background-color: #f2f2f2
}

.custom-table .ui-radiogroup span {
    margin-right: 15px
}

.custom-table .ui-radiogroup {
    width: 100px !important;
}

.custom-table .layui-btn-sm {
    height: 25px;
    line-height: 25px;
    padding: 0 5px;
    font-size: 12px;
}

.custom-table .tab-center {
    text-align: center;
}

.custom-long-textarea {
    width: 1000px !important;
    height: 70px !important;
}
